#preview{ float:none; margin:20px auto;  width:430px; border:1px solid #DBDBDB; padding:3px; text-align:center;}
.jqzoom img{ margin:0 auto; }

.list-h li{float:left;}
#spec-n5{width:430px; height:62px; overflow:hidden; z-index:9999; margin-top:20px; }
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:50px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}

#spec-list{ width:402px; float:left; overflow:hidden; margin-left:2px; display:inline; position:relative; margin-right:6px; height:62px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px; height:62px;}
#spec-list ul li img{ padding:2px ; border:1px solid #cccccc; width:50px; height:50px; cursor:pointer;}

/*jqzoom*/
.jqzoom{position:relative;padding:0; width:430px; height:430px; margin:0 auto; display: table-cell; vertical-align: middle; text-align: center; overflow:hidden;}


.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:430px;height:430px; background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
/*.bigimg{width:1000px;}*/
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:100px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}





@media only screen and (max-width:1200px) and (min-width:320px) {

#preview{ float:none; margin:20px auto;  width:350px; border:1px solid #DBDBDB; padding:3px; text-align:center;}
.jqzoom img{ margin:0 auto; }

.list-h li{float:left;}
#spec-n5{width:350px; height:62px; overflow:hidden; z-index:9999; margin-top:20px; }
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:50px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}

#spec-list{ width:320px; float:left; overflow:hidden; margin-left:2px; display:inline; position:relative; margin-right:6px; height:62px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px; height:62px;}
#spec-list ul li img{ padding:2px ; border:1px solid #cccccc; width:50px; height:50px; cursor:pointer;}

/*jqzoom*/
.jqzoom{position:relative;padding:0; width:350px; height:350px; margin:0 auto; display: table-cell; vertical-align: middle; text-align: center; overflow:hidden;}


.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:350px;height:350px; background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
/*.bigimg{width:1000px;}*/
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:100px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}


}
